<!DOCTYPE html>
<html>
    <head>
        <title> JooleD </title>
        <meta charset='utf-8' />
        <link rel="stylesheet" type="text/css" href="grille.css" />
        <link rel="stylesheet" type="text/css" href="normalize.css" />
        <link rel="stylesheet" type="text/css" href="stylesheet.css" />
        <link rel="stylesheet" type="text/css" href="menu.css" />
        <link rel="stylesheet" type="text/css" href="slider.css" />
		<link rel="stylesheet" type="text/css" href="commande.css"/>
		<link rel="stylesheet" type="text/css" href="infopersonnel.css"/>
    </head>

    <body>

        <header>
            <div>
                <h1 id = "titre"><a href="index.html"><img src="images/Logo.png" alt="logo" style="width:200px" /></a></h1>
			</div>



        </header>
		<main>
			<div id="menu">					
				<ul id="hori">
					<li ><a href="index.html">Accueil</a></li>
					<li > <a href="#">Mon Panier</a> </li>
				</ul>
			</div>
		
				<div id="infoperso">
					<h1>Vos coordonnées:</h1>
					<p>Votre nom et prénom:</p>
					<div>Nom: <h4>Delahaye</h4> </div>
					<div>Prénom: <h4>Samy</h4></div>
					<p>Votre horaire de commande:</p>
					<div>Date et horaire:  <h4>15-12-2018 à 23h59</h4></div>
					<p>Vos coordonnées personnels:</p>
					<div>Email: <h4>samy.delahaye@u-picardie.fr</h4></div>
					<div>Téléphone:</div>
					<p>Votre mot de commande:</p>
					<div>Mot/Numéro de commande personnel: <h4>StarWarsCestTropBien</h4></div>
				</div>
				
				<div id="commentaire">
					<p>Veuillez laisser votre commentaire ou appréciation du site:</p>
					<textarea cols="125" rows="4"></textarea>
				</div>
		
			<div id="validerinfo"> <a href="#"><button type="button" id="validerinfo"></a> Valider! </button> <a href="Infopersonnel.html"><button type="button" id="modifierinfo"> Modifier! </button></a></div>
		
			<footer id="pied">
				<ul>
					<li>
						<a href="quisommesnous.html">Qui sommes-nous</a>
					</li>

					<li>
						<a href="quisommesnous.html">Nous suivre</a>
					</li>
				</ul>
			</footer>
					
		</main>
	</body>